.container-box{padding-bottom: 0;}
/*模块 start*/
.wxkf-box1{height: 510px;padding-top: 15px;}
.box1-txt{width: 410px;height: 360px;background: url(../images/text-bg.png) no-repeat left;margin-top: 35px;float: left;margin-left: 0px;}
.box1-txt p{margin-left: 25px;;margin-top: 25px;font-size: 16px;color: #565656;line-height: 26px;}
.box1-txt p>span{color: #FF5B00;}
.box1-img{float: right;width:calc(100% - 415px);position: relative;}
.right-img{position: absolute;right: 88px;}
.adv-img{background: url(../images/wxpage-img_03.png) no-repeat;position: absolute;}
.adv-img.img2{width: 205px;height: 60px;left: 135px;top: 105px}
.adv-img.img3{width: 229px;height: 60px;left: 55px;background-position: 0px -61px;top: 305px;}
.adv-img.img4{width: 215px;height: 60px;right: 0;top: 95px;background-position: -224px 0;}
.adv-img.img5{width: 215px;height: 60px;right: 30px;top: 268px;background-position: -228px -61px;}
/*模块 end*/

/*营销 start*/
.mark-box{background: url(../images/mark-box-bg_02.jpg) no-repeat;height: 828px;padding-top: 100px;}
.mark-con1{float: left;margin-left: 8px;}
.mark-con1-tit{color: #fff;text-align:center;}
.mark-con1-tit>p.tit{font-size: 42px;font-weight: bold;line-height: 35px;padding-left: 10px;}
.mark-con1-tit>p>span{font-size: 36px;}
.mark-con1-tit>p.tips{padding-left: 10px;font-size: 19.32px;margin-top: 15px;line-height: 35px;}
.mark-con1-img{margin-top: 55px;margin-left: 32px;width: 415px;height: 498px;overflow: hidden;}
.mark-con2{background: url(../images/mark-con2-bg_03.png) no-repeat;width: 513px;height: 423px;margin-top: 125px;margin-right: 33px;position: relative;}
.mark-con2 .con2-txt{height: 100px;overflow: hidden;font-size: 18px;color: #fff;margin:15px 0 0 20px;}
.mark-con2 .con2-ul{overflow: hidden;width: 464px;margin: 0 auto;padding-top: 0px;}
.mark-con2 .con2-ul>li{float: left;background: url(../images/con2-li-bg.png) no-repeat;width: 116px;height: 116px;text-align: center;line-height: 116px;font-size: 18px;color: #fff;cursor: pointer;}
.mark-con2 .con2-ul>li.active{background: url(../images/con2-li-bg.png) no-repeat;background-position:-114px 0 ;}
/*营销 end*/

/*微站 start*/
.xdwz-box{background: url(../images/xdwz-bg_03.jpg) no-repeat top left;height: 530px;overflow:hidden}
.xdwz-tit{text-align: right;}
.xdwz-tit>p.tit{font-size: 42px;font-weight: bold;line-height: 35px;color: #ff5b00;padding-right: 10px;border-right:4px solid #2b2e33;}
.xdwz-tit>p>span{font-size: 36px;color: #2b2e33;}
.xdwz-tit>p.tips{font-size: 16px;margin-top: 25px;color: #616161;font-family: "微软雅黑";}
.xdwz-type{width: 100%;padding-top: 30px;position: relative;}
.xdwz-ul>li{width: 118px;height: 118px;float: left;margin-left: 25px;border: 1px solid #ff5c01;background: #fff;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;text-align: center;font-size: 16px;margin-bottom: 127px;position: relative;cursor: pointer;}
.xdwz-ul>li>a{color: #2b2e33;display: block;}
.xdwz-ul>li:first-child{margin-left: 0;}
.xdwz-ul>li.mager-l0{margin-left: 0;}
.xdwz-type .xdwz-ul>li:hover i.icons-10{background-origin: -352px -181px !important;}
.xdwz-ul>li i{background: url(../images/staton-icon_03.png) no-repeat;width: 55px;height: 50px;display: block;margin: 25px auto 5px;}
.xdwz-ul>li.on{background: #ff5c01;}
.xdwz-ul>li.on>a{color: #fff;}
.xdwz-ul>li.on label{display: block}
.xdwz-ul>li.on i{background-position-y: -48px !important;}
.xdwz-ul>li:nth-of-type(1) i{background-position: 0 0;}
.xdwz-ul>li:nth-of-type(2) i{background-position: -61px 0;}
.xdwz-ul>li:nth-of-type(3) i{background-position: -121px 0;}
.xdwz-ul>li:nth-of-type(4) i{background-position: -180px 0;}
.xdwz-ul>li:nth-of-type(5) i{background-position: -240px 0;}
.xdwz-ul>li:nth-of-type(6) i{background-position: -300px 0;}
.xdwz-ul>li:nth-of-type(7) i{background-position: -361px 0;}
.xdwz-ul>li:nth-of-type(8) i{background-position: -420px 0;}
.xdwz-ul>li:nth-of-type(9) i{background-position: -480px 0;}
.xdwz-ul>li:nth-of-type(10) i{background-position: -909px 0;}
.xdwz-ul>li:nth-of-type(11) i{background-position: -540px 0;}
.xdwz-ul>li:nth-of-type(12) i{background-position: -601px 0;}
.xdwz-ul>li:nth-of-type(13) i{background-position: -659px 0;}
.xdwz-ul>li:nth-of-type(14) i{background-position: -720px 0;}
.xdwz-ul>li:nth-of-type(15) i{background-position: -780px 0;}
.xdwz-ul>li:nth-of-type(16) i{background-position: -840px 0;}
.xdwz-ul>li label{width:0;   height:0;   border-left:15px solid transparent;   border-right:15px solid transparent;   border-top:15px solid #ff5c01;position: absolute;bottom: -10px;left: 50%;margin-left: -15px;display: none;}
.xdwz-ul>li label.label-01{width:0;height:0;   border-left:15px solid transparent;   border-right:15px solid transparent;border-top:none;   border-bottom:15px solid #ff5c01;bottom: auto;top: -10px;}
.xdwz-type-txt{width: 100%;overflow: hidden;height: 60px;background: #3d4348;text-align: center;line-height: 60px;font-size: 20px;color: #fff;position: absolute;top: 180px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
/*微站 end*/

/*优势 start*/
.adv-box{height:700px;padding-top:30px;}
.adv-txt-tit{overflow: hidden;}
.adv-txt-tit p{font-size: 16px;color: #000;line-height: 25px;}
.tit-border{height: 70px;width: 5px;background: #fff;margin: 5px 12px 0 5px;float: left;}
.adv-type{width:100%;height:540px;position: relative;margin-top: 15px;background:#f5f5f5;}
.adv-type-ul{overflow:hidden;}
.adv-type-ul>li{position: absolute;background: url(../images/adv-name-bg.png) no-repeat;height: 309px;width: 313px;cursor: pointer;font-size: 18px;color: #2b2e33;text-align: center;}
.adv-type-ul>li:hover{background-position: -393px 0;color: #fff;}
.adv-type-ul>li:hover i{background: url(../images/adv-type-icons-hover.png) no-repeat;}
.adv-type-ul>li:nth-of-type(1){left: 115px;top: 20px;}
.adv-type-ul>li:nth-of-type(2){left: 285px;top: 200px;}
.adv-type-ul>li:nth-of-type(3){left: 450px;top: 20px;}
.adv-type-ul>li:nth-of-type(4){left: 618px;top: 200px;}
.adv-type-ul>li:nth-of-type(5){left: 786px;top: 20px;}
.adv-type-ul>li i{background: url(../images/adv-type-icons.png) no-repeat;width: 65px;height: 63px;display: block;margin: 95px auto 20px;}
.adv-type-ul>li:nth-of-type(1) i{background-position: 0 0;}
.adv-type-ul>li:nth-of-type(2) i{background-position: -175px 0;}
.adv-type-ul>li:nth-of-type(3) i{background-position: -341px 0;}
.adv-type-ul>li:nth-of-type(4) i{background-position: -508px 0;}
.adv-type-ul>li:nth-of-type(5) i{background-position: -672px 0;}
/*优势 end*/

/*流量入口 start*/
.entrance{overflow: hidden;padding-top: 45px;}
.entrance>li{float: left;text-align: center;width: 24%;}
.entrance>li p{font-size: 18px;color: #434343;margin: 20px 0 30px;}
.entrance>li:hover img {-webkit-animation:pulse 1s ease 1 0s both;animation:pulse 1s ease 1 0s both;}
/*流量入口 end*/

/*移入上下弹动*/
@-webkit-keyframes bounce {
	from,20%,53%,80%,to {-webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
	40%,43% {-webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);-webkit-transform: translate3d(0, -30px, 0);transform: translate3d(0, -30px, 0);}
	70% {-webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);-webkit-transform: translate3d(0, -15px, 0);transform: translate3d(0, -15px, 0);}
	90% {-webkit-transform: translate3d(0, -4px, 0);transform: translate3d(0, -4px, 0);}
}

@keyframes bounce {
	from,20%,53%,80%,to {-webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
	40%,43%{-webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);-webkit-transform: translate3d(0, -30px, 0);transform: translate3d(0, -30px, 0);}
	70% {-webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060); -webkit-transform: translate3d(0, -15px, 0);transform: translate3d(0, -15px, 0);}
	90% {-webkit-transform: translate3d(0, -4px, 0);transform: translate3d(0, -4px, 0);}
}

.bounce{-webkit-animation-name: bounce;animation-name: bounce;-webkit-transform-origin: center bottom;transform-origin: center bottom;}
/*应用领域 start*/
.fidle{height:600px;padding:0 !important;}
.field-box{height: 543px;padding: 0;}
.file-content{overflow: hidden;}
.file-content .appimg{width:320px;float:left;text-align:Center;padding-left:25px;}
.file-content>ul{width:calc(100% - 360px);overflow: hidden;padding-top: 0px;float:right}
.file-content li{width: 382px;float: left;color: #555;margin-top: 60px;cursor: pointer;}
.file-content li i{background: url(../images/ly-icons.png) no-repeat;width: 35px;height: 31px;margin-right: 5px;vertical-align:top;}
.file-content li p{font-size: 26px;margin-top: -5px;}
.file-content li span{font-size: 14px;line-height: 20px;display: block;margin-top: 8px;}
.file-content li:hover{color: #2eb4b5;}
.file-content li:hover i{background: url(../images/ly-icons-hov.png) no-repeat;}
.file-content li i.icon2{background-position: -118px 0;}
.file-content li i.icon3{background-position:-237px 0;}
.file-content li i.icon4{background-position: -361px 0;}
.file-content li i.icon5{background-position:-485px 0;}
.file-content li i.icon6{background-position: -607px 0;}
/*应用领域 end*/

/*小程序优势 start*/
.{padding-bottom:36px;}
.advantage .icon{margin:0 auto;display:block;width:109px;height:109px;}
.advantage .item{margin:0 auto;width:200px;height:110px;overflow:hidden;line-height:150%;}
.advantage div:hover .icon img{-webkit-transform: rotate(360deg);animation: rotation 3s linear infinite;-moz-animation: rotation 3s linear infinite;-webkit-animation: rotation 3s linear infinite;-o-animation: rotation 3s linear infinite;}
.advantage div:hover .item p{color:#00bbdd;}
/*小程序优势 end*/

/*为什么选择 start*/
.choose-warp{height:650px;background:url(../images/box5-bg.jpg);}
.choose-content{height: 535px;}
.choose-content .choose-box{position: relative;}
.choose-content .choose-box .img1{position: absolute;left:160px;top: 25px;}
.choose-content .choose-box ul.txt li{position: absolute;}
.choose-content .choose-box ul.txt li i{width: 25px;height: 25px;background: #0b52bd;border: 1px solid #5ea5ef;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;text-align: center;font-size: 16px;color: #fff;line-height: 25px;}
.choose-content .choose-box ul.txt li p{width: 290px;height: 32px;-webkit-border-radius: 32px;-moz-border-radius: 32px;border-radius: 32px;background: #0b52bd;padding-left: 20px;font-size: 16px;color: #fff;line-height: 32px;margin-left: 15px;cursor: pointer;}
.choose-content .choose-box ul.txt li:nth-of-type(1){right: 244px;top: 110px;}
.choose-content .choose-box ul.txt li:nth-of-type(2){right: 215px;top: 167px;}
.choose-content .choose-box ul.txt li:nth-of-type(3){right: 202px;top: 224px;}
.choose-content .choose-box ul.txt li:nth-of-type(4){right: 204px;top: 281px;}
.choose-content .choose-box ul.txt li:nth-of-type(5){right: 220px;top: 338px;}
.choose-content .choose-box ul.txt li:nth-of-type(6){right: 256px;top: 395px;}
.choose-content .choose-box ul.txt li:hover p,.choose-content .choose-box ul.txt li:hover i{background: #fff;color: #1c70ed;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;transition: all 0.3s linear;}
.choose-content.animation .choose-box .img1 {transform: scale(1);-webkit-transition: all 1s linear;-moz-transition: all 1s linear;transition: all 1s linear;}
/*为什么选择 end*/

/*如何获得 start*/
.how-list{overflow: hidden;width: 1132px;margin: 45px auto auto;background: url(../images/how-list.png) center 20px no-repeat;}
.how-list>li{width:200px;margin-left: 90px;text-align: center;float: left;color: #333232;}
.how-list>li:first-child{margin-left: 0;}
.how-list>li i{background: url(../images/how-icons_03.png) no-repeat;width: 75px;height: 75px;display: block;margin: 0 auto 25px;}
.how-list>li i.icon2{background-position: -192px 0;}
.how-list>li i.icon3{background-position: -384px 0;}
.how-list>li i.icon4{background-position: -576px 0;}
.how-list>li .tit{font-size: 20px;margin-bottom: 10px;}
.how-list>li .tips{font-size: 14px;}
/*如何获得 end*/
